/*
Theme Name:     Braba Ranch
Description:    Child theme for the Reverie theme 
Author:         Mike Graham - Backbeat Web
Author URI:     http://backbeatweb.com
Template:       reverie3
Version:        1.0
*/

html {
	font-size: 10px;
	
}

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #d5cdb5;  /*beige*/
	background: #3c3229;
}	

a, a:active, a:visited {
	color: #dbb952; /*mustard*/
}

a:hover {
	color: #f9f9f9;
}

/**BACKGROUND IMAGE**/
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1400px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	filter: sepia(.6) saturate(.8) brightness(.9);
	-webkit-filter: sepia(.6) saturate(.8) brightness(.9);
}

@media screen and (max-width: 1400px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -700px;   /* 50% */
	}
}

#container {
	padding-top: 36px;
	margin-bottom: 36px;
}

#main {
	overflow: hidden;
	padding-bottom: 84px;
	
}

h2 {
	font: 700 22px 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 2.2rem;
	color: #d5cdb5;
	text-transform: uppercase;
	padding: 4px 6px;
	background: rgb(95, 85, 73);
	/*background: rgba(91, 77, 64, .65);*/
}

h3 {
	font: 700 20px 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 2.0rem;
	color: #d5cdb5;
	text-transform: uppercase;
	margin: 0;
}


/**MAIN NAV**/
#nav-bar, #nav-bar li, #nav-bar li a, #nav-bar li:hover, #nav-bar li.active:hover, #nav-bar li.active, #nav-bar li:last-child, #nav-bar li a:hover {
	border: none;
	background: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#nav-wrap {
	
	height: 146px;
	overflow: hidden;
	width: 100%;
	background:  repeat-x;
}

#nav-bar {
	margin: 54px 0;
	
	padding: 0;
	text-align: center;
	list-style: none;
	position: relative;
}

#nav-bar li {
	padding: 12px 32px;
	display: inline;
	float: none;
	position: relative;
}

#nav-bar li a:first-child {
	display: inline-block;
	padding: 10px 0;
	text-transform: uppercase;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 19px;
	font-size: 1.9rem;
	/*color: #d5cdb5;*/
	color: #f9f9f9;
	text-shadow: 0 2px 2px #000;
	
}

#nav-bar li a:first-child:hover {
	color: #D5CDB5;
}

#nav-bar li:first-child {
	padding-left: 0;
}

#nav-bar li:last-child {
	padding-right: 0;
}

#nav-bar li.home {
	padding: 0;
}

#nav-bar li.home a {
	width: 131px;
	height: 146px;
	padding: 0;
	margin: 0 40px;
	background: transparent url(images/braba-logo-smpl3.png) no-repeat;
	font: 0/0 a;
	color: transparent;
	position: relative;
	top: -50px;
	filter: none;
}

#nav-toggle {
	font: 700 16px/1.4em 'Oswald', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #000;
}

#logo h1 {
	margin: 0;
	line-height: 0;
}

#logo h1 a {
	display: block;
	width: 131px;
	height: 0px;
	padding: 0;
	margin: 0 auto;
	background: transparent url(images/braba-logo-smpl3.png) no-repeat;
	font: 0/0 a;
	color: transparent;
	position: relative;
	margin-top: -36px;
}



@media screen and (max-width: 880px) {
	#nav-wrap {height: 146px;}
	#nav-bar { }
	#nav-bar li {padding: 12px 10px; }
	
}

@media screen and (min-width: 769px) {
	#nav-toggle {display: none;}
}

@media screen and (max-width: 768px) {
	
	#logo h1 a {height: 146px; margin-top: 0;}
	#nav-wrap {height: auto; min-height: 146px; position: relative;}
	#nav-bar {display: none; position: relative; top: 0px; margin: 0px 0 0px; background: #222; background: rgba(40,40,40, .25);}	
	#nav-bar li.home{display: none;}
	#nav-bar li {display: block; line-height: 1.4em; padding: 0; border-bottom: 1px solid #292929;}
	#nav-bar li.home a{background: none; font: 700 19px/1.4em 'Oswald', Helvetica, Arial, sans-serif; color: #d5cdb5; height: auto; width: auto; top: 0; margin: 0;}
}

/***FEATURE***/

#feature-wrap {
	width: 100%;
	height: 360px !important;
	margin-top: 36px;
	position: relative;
	
}

.slide {
	margin-bottom: 18px;
	position: relative;
	}
	
.slide img {
	border: 4px solid #D5CDB5;
	
}



.slide-text-wrap {
	position: absolute;
	width: 100%;
	
	bottom: 24px;
	
	
}

.slide-text-wrap h2, .slide-text-wrap p {
	padding: 0 12px;
	
}



.slide-text-wrap h2 {
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 30px;
	font-size: 3.0rem;
	margin: 4px 0;
	background: transparent;
	text-shadow: 0 2px 2px #000;
	text-align: center;
}

.slide-text-wrap p {
	font-family: Helvetica, Arial, sans-serif;
	color: #dbb952; /*mustard*/
	font-size: 19px;
	font-size: 1.9rem;
	font-style: italic;
}

.slide-text-wrap a {
	color: #fff;
}

.slide-text-wrap a:hover {
	font-style: underline;
}

div.orbit-wrapper {box-shadow: 0 2px 6px #222;}

div.orbit-wrapper div.timer {
	display: none;
	top: 10%;
	right: 2%;
}

#feature { }

@media screen and (max-width: 940px) {
	#feature-wrap {height: auto !important; background: none; padding-bottom: 10px; }
	.fluid-placeholder{margin-bottom: 18px;}
	.slide {margin: 0; }
	.slide img {width: 100%;}
	.slide-text-wrap {width: 100%; bottom: 0;}
	
	div.orbit-wrapper div.timer {display: none;}
}

@media screen and (max-width: 768px) {
	#feature-wrap {margin-top: 0;}
	.slide-text-wrap h2 {font-size: 1.6rem; padding: 12px 18px;}
	.slide-text-wrap p {font-size: 1.1rem;}
}

@media screen and (max-width: 425px) {
	.slide img {border-width: 8px}
	.fluid-placeholder{margin-bottom: 8px;}
}

/*****MAIN CONTENT AREA ********/

#main {margin-top: 36px;}

@media screen and (max-width: 768px) {
	#main {margin-top: 0;}
}

#content h1 {
	font: 700 22px 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 2.2rem;
	color: #d5cdb5;
	text-transform: uppercase;
	padding: 4px 6px;
	background: rgb(95, 85, 73);
	/*background: rgba(59,32, 20, .55);*/
}

#content p {
	text-align: justify;
	color: #c8c2b5;
}

#content img {padding: 3px; background-color: #c8c2b5; box-shadow: 0 1px 6px 1px #000; border: none;}

#content img.alignright {float: right; margin: 6px 0 6px 6px;}

#content img.alignleft {float: left; margin: 6px 6px 6px 0; }

h2.pricing {margin-bottom: 0;}

#pricing-text {background: rgb(95, 85, 73); margin: 0; padding: 24px;}

.page-id-10 #content  {
	background: rgb(95, 85, 73);
}

.page-id-10 #content p {
	padding: 0 12px;
}
	


/****GALLERY***/

.image-wrap {text-align: center;}



.fancybox-wrap {overflow: visible !important; }

/****SIDEBAR*****/

/****BUCK WRAP*****/

.buck-wrap {
	margin: 24px 0;
	
	box-shadow: 0 2px 8px #000;
}

#content .buck-wrap img {
	padding: 0; box-shadow: none;
}

.buck-wrap ul li{
	list-style-type: none;
}

.buck-photo {
	position: relative;
}

#buck-gallery {
	
}

.buck-details-wrap {
	background: #222;
	background: rgba(20, 20, 20, .6);
	width: 30%;
	height: 35%;
	position: absolute;
	bottom: 10%;
	right: 10%;
	padding: 12px;
}

@media screen and (max-width: 425px ) {
	.buck-details-wrap { width: 40%; height 45%; right: 5%; bottom: 5%;}
	.buck-details-wrap h3 {font-size: 1.2rem;}
}




/***GALLERY ***/

.album-caption a {
	text-transform: uppercase;
	font: 700 22px 'Oswald', Helvetica, Arial, sans-serif;
	color: #f9f9f9;
	text-shadow: 0 2px 2px #000;
}

.album-caption a:hover {
	color: #dbb952;
}


@media screen and (max-width: 768px) {
	.fancybox-nav span {visibility: visible !important;}
}

/***MAPPRESS***/
.mapp-canvas-panel {
	width: 100%;
	border: 4px solid #c8c2b5;
	box-shadow:  0 2px 1px rgba(20, 20, 20, .5);
}

#content .mapp-container {
	width: 100% !important;
	overflow: visible !important;
}


/***FOOTER***/

footer {
	width: 100%;
	padding: 8px 0;
	position: fixed;
	bottom: 0;
	background: rgb(95, 85, 73);
	z-index: 999;
}

footer ul#menu-footer_nav {
	list-style-type: none;
	margin-bottom: 0;
}

ul#menu-footer_nav li{
	display: inline-block;
	margin: 0 14px 0 0;
	padding: 0 14px 0 0;
	border-right: 1px solid #f9f9f9;
}

ul#menu-footer_nav li:last-child {
	border: none;
}

ul#menu-footer_nav li a {
	color: #f9f9f9;
	font-size: 14px;
	font-size: 1.4rem;
}

ul#menu-footer_nav li a:hover {
	color: #f9f9f9;
}

#copyright { 
	text-align: right;
	color: #f9f9f9;
	line-height: 1.6;
}

@media screen and (max-width: 425px) {
	ul#menu-footer_nav {text-align: center;}
	#copyright {text-align: center;}
	footer{padding: 8px; position: relative;}
}

/*****CONTACT FORM****/
#gform_wrapper_1 .top_label .gfield_label  {
	display: none;
}

#gform_wrapper_1 input, #gform_wrapper_1 textarea {
	background: #78684c;
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(255,255,255, .2);
    box-shadow: inset 0px 0px 1px 1px rgba(255,255,255, .2);
    border: none;
    font-size: 16px;
    font-size: 1.6rem;
    color: #d5cdb5;
    padding: 8px;
}

#gform_wrapper_1 input[type="text"] {
	width: 100%;
	height: 40px;
}

#gform_wrapper_1 textarea {
	width: 100%;
}

#gform_wrapper_1 input[type="submit"] {
	box-shadow: none;
	-webkit-box-shadow: none;
	padding: 8px 24px;
	box-shadow: inset 0px 0px 1px 1px rgba(255,255,255, .2);
	border-radius: 4px;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 400;
	text-shadow: 0 1px #000;
	color: #fff;
	float: right;
}

